
#tbl0 {width: 100%;}

#topnav .menu #menu0 {margin: 0 auto;}

#topnav .menu td img, #leftnav .menu td img {display: none !important;}
#topnav .menu table, #leftnav .menu table {margin: 0; padding: 0;}






#topnav .mmenucontainer table.milonictable tr:first-child td tbody tr td a.nav.subnav:first-child {
	padding-top: 13px !important;
	margin-top: 0;
}


#topnav .mmenucontainer table.milonictable tr:last-child td tbody tr td a.nav.subnav:last-child {
	padding-bottom: 10px !important;
}


#topnav .menu > script + .mmenucontainer > table.milonictable > tbody > tr > td td[width="100%"] a:after {
	content: "";
	display: inline-block;
	width: 13px;
	height: 24px;
	background: url(../images/template/topnav_arrow.png) no-repeat right 15px !important;
}


#topnav .menu td.nav a,  #topnav .menu td.nav_hover a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	font: 700 15px/24px Oswald, sans-serif;
	padding-right: 12px;
	text-transform: uppercase;
}
#topnav .menu td.nav_hover a,  #topnav .menu td.nav_selected a {
	color: #db3d06 !important;
	-webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}


#topnav .menu td.subnav a,  #topnav .menu td.subnav_hover a {
	color: #c4c4c4 !important;
	font: 400 12px/1.3 "PT Sans", sans-serif !important;	
	padding: 3px 10px !important;
	text-align: left !important;
	background: #000 !important;
}
#topnav .menu td.subnav_hover a,  #topnav .menu td.subnav_selected a {
	color: #FFF !important;
}



#topnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

#topnav li {
	float: left;
}

#topnav li a {
	background: url(../images/template/topnav_arrow.png) no-repeat right 50%;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	font: 700 15px/24px Oswald, sans-serif;
	padding-right: 12px;
	text-transform: uppercase;
	margin: 0 15px 0 10px;
}

#topnav li a:hover, #topnav li.nav_selected a {
	color: #ed4207;
}


 




#leftnav .mmenucontainer table.milonictable tr:first-child td tbody tr td a.nav.subnav:first-child {
	padding-top: 8px !important;
}


#leftnav .mmenucontainer table.milonictable tr:last-child td tbody tr td a.nav.subnav:last-child {
	padding-bottom: 8px !important;
}


#leftnav .menu script + div > table:first-child {width: 100%;} 


#leftnav .menu > .mmenucontainer td.nav a,  #leftnav .menu > .mmenucontainer td.nav_hover a {
	white-space: normal;
	text-decoration: none;
	display: block;
	color: #575757;
}
#leftnav .menu > .mmenucontainer td.nav_hover a, #leftnav .menu > .mmenucontainer td.nav_selected a {
	background: #000 !important;
	color: #c4c4c4 !important;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}


#leftnav .menu > .mmenucontainer td.subnav a,  #leftnav .menu > .mmenucontainer td.subnav_hover a {
	margin: 0 !important;
	color: #c4c4c4 !important;
	background: #000 !important;
	padding: 2px 10px !important;
	text-transform: uppercase !important;
}
#leftnav .menu > .mmenucontainer td.subnav_hover a,  #leftnav .menu > .mmenucontainer td.subnav_selected a {
	color: #FFF !important;
}





#leftnav script + table {width: 100%;}


#leftnav .menu td.nav a,  #leftnav .menu td.nav_hover a {
	text-decoration: none;
	color: #575757;
	padding: 3px 5px;
	text-transform: uppercase;
	font: 400 11px/1.3 "PT Sans", sans-serif;
	display: block;
}
#leftnav .menu td.nav_hover a,  #leftnav .menu td.nav_selected a {
	color: #c4c4c4;
	background: #000;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}


#leftnav .menu td.subnav a,  #leftnav .menu td.subnav_hover a {
	text-transform: none;
	margin-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#leftnav .menu td.subnav_hover a,  #leftnav .menu td.subnav_selected a {
	color: #c4c4c4;
	background: #000;
}




#leftnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#leftnav li {display: block;}

#leftnav li a {
	width: 100%;
	display: block;
	text-decoration: none;
	color: #575757;
	padding: 4px 5px 4px 2px;
	text-transform: uppercase;
	font: 400 11px/1.3 "PT Sans", sans-serif;
}

#leftnav li a:hover, #leftnav li.nav_selected a {
	color: #c4c4c4;
	background: #000;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav_hover {background-color:transparent;}
#display_menu_2 .nav {background-color:transparent;}
#display_menu_2 .nav_hover {background-color:transparent;}
#display_menu_3 .nav {background-color:transparent;}
#display_menu_3 .nav_hover {background-color:transparent;}
#display_menu_4 .nav {background-color:transparent;}
#display_menu_4 .nav_hover {background-color:transparent;}
#display_menu_5 .nav {background-color:transparent;}
#display_menu_5 .nav_hover {background-color:transparent;}
#display_menu_6 .nav {background-color:transparent;}
#display_menu_6 .nav_hover {background-color:transparent;}
#display_menu_7 .nav {background-color:transparent;}
#display_menu_7 .nav_hover {background-color:transparent;}
#display_menu_8 .nav {background-color:transparent;}
#display_menu_8 .nav_hover {background-color:transparent;}